@media screen and (max-width: 768px) {
	.container {
    max-width: 737px;
  } 

 .header {
	width: 768px;
	height: 74px;
}

.nav__link {
	margin-left: 25px;
}

.nav__link:last child {
	margin-left: 42px;
}

.blocks {
	width: 768px;
}

.block__photo {
	width: 384px;
}

.block__background {
	width: 384px;
}

.block__rectangle {
	padding-top: 138px;
	padding-left: 40.21px;
}

.block__text {
	padding-left: 68.21px;
}

.block__text-title{
	font-size: 44px;
	line-height: 52.8px;
}

.block__text-subtitle {
	font-size: 24px;
	line-height: 28.8px;
}

									/*     Для документа categories.css      */
.categories-block {
	width: 769.57px;
	height: 303.04px;
}

.category {
	height: 303.04px;
	margin-top: 19.95px;
}

.category-item {
	width: 232.09px;
	height: 167.62px;
	margin-left: 19.91px;
	margin-bottom: 19.38px;
}


.category-women__img, .category-men__img, .category-kids__img   {
	width: 232.09px;
	height: 167.62px;
}

.category-women__text {
	padding: 59px 39.09px 58.62px 39px;
}

.category-men__text {
	padding: 57px 61.09px 60.62px 61px;
}

.category-kids__text {
	padding: 58px 58.5px 59px 59px;
}

.category-accesories {
	width: 734.94px;
	height: 116.04px;
	margin-bottom: 57px;
}
.category-accesories__img {
	width: 734.94px;
	height: 116.04px;
}

.category-accesories__text {
	padding: 33px 286.94px 33.04px 288px;
}
									/*     Для документа catalog.css      */

.catalog {
	margin-top: 98px;
	width: 768px;
} 

.catalog-block__title {
	padding-left: 289.93px;
}
.catalog-block__subtitle {
	padding-left: 215.66px;
	padding-top: 3.3px;
	padding-bottom: 56.74px;
}

.descr {
	height: 582px;
	margin-top: 17px;
	margin-left: 7px; 
}


.catalog-descr__title {
	padding: 25.35px 193.89px 12.65px 18px;
	line-height: 15.6px;
}

.catalog-block__btn-text {
	margin: 32.98px 278.5px 65.02px 278.5px;
}

									/*     Для документа info.css      */

.information {
	height: 610px;
	width: 768px;
	margin-top: 0px;
}

.information-block {
	padding-top: 48.16px;
	display: flex;
	flex-direction: column;
	align-items: center;
}


.information-block__img-1 {
	padding-left: 362.03px;
	padding-right: 360.98px;
}
 
.information-block__title-1 {
	padding-left: 321.34px;
}

.information-block__subtitle {
	padding:16px 204px 48.37px 204px;
}


.information-block__img-2 {
	padding-left: 364px;
	padding-right: 364.01px;
}
 
.information-block__title-2 {
	padding-left: 303.43px;
}

.information-block__img-3 {
	padding-left: 360.02px;
	padding-right: 360.96px;
}
 
.information-block__title-3 {
	padding-left: 300.79px;
}

									/*     Для документа sub.css      */

.subscribe {
	height: 614px;
	width: 768px;
}
.subscribe-block__bcg-img {
	height: 614px;
	width: 768px;
}

.subscribe-block__quote {
	padding-top: 64px;
	padding-left: 204px;
}

.subscribe-block__sub {
	width: 375px;
	padding-top: 337px;
	padding-left: 105px;
}



									/*     Для документа footer.css      */

.footer {
	width: 768px;
}

.footer-block {
	padding-top:24px; 
}

.footer__img {
	padding-left: 305px;
}
}